.however {
	margin: 0 auto;
	border-spacing: 1px;
	clear: both;
	width: 93%;
	background-color: #dbd1da;
	border: 1px dotted #d4d9de;
	float: none;
}
.bsoxfan17 {
	flex: 1 100%;
	margin: 5px 2px;
	float: none;
	/* Fishing camping you name it its worth trying once and who knows where this takes us.  */
}
.educated {
	flex: 1 100%;
	vertical-align: top;
}
.relatiomship {
	margin: 4px;
	/* So that they sound all stupid and shit thinkin that they did something wrong cuz they probably didnt.  */
	float: none;
	letter-spacing: inherit;
	text-align: left;
	clear: both;
	white-space: inherit;
}
.equation {
	text-align: center;
	/* Yummmmmmyyyyyy tall with long black hair i love to have fun. I want to massage you and please you all night and 7day 3i'm here looking  for a lucky woman how i can shower with the  love and affection i have to give my cc for   a good time!!!  */
	white-space: inherit;
	clear: both;
	text-indent: 9px;
}
.saturday {
	flex: 1 25%;
	padding: 0.923em;
}
.singles {
	display: flex;
	justify-content: space-around;
	float: none;
	flex-wrap: wrap;
	white-space: normal;
	/* Willing to make happy others myself willing to make some sacrifices.  */
	
	box-sizing: border-box;
	
	align-items: stretch;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	font-family: 'Lora', serif;
	padding: 0;
	/* I will not chase you on this platform because you have an "inflated" ego because most  men are starving sex dogs (smile).  */
}

.attractive {
	flex: 1 100%;
	margin: 5px 2px;
}
}
.dungeon {
	display: inline-block;
	
	box-sizing: border-box;
}
.squirming {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	float: none;
	
	align-items: stretch;
	text-align: left;
	
	box-sizing: border-box;
	clear: both;
}
.serious {
	display: block;
	border-style: none;
	clear: both;
	border-spacing: 0px;
	/* Likes foreplay roleplay anal receiving oral kinkiness dirty talk bondage public displays of affection big  groups.  */
	margin: 0 auto;
	width: 100%;
	float: none;
	letter-spacing: inherit;
}
a:link {
	letter-spacing: inherit;
	text-decoration: underline;
	/* Because i'm so nice and caring it usually gets me taken advantage of and wasting time.  */
	color: #0f00f4;
}
a:visited {
	color: #8f0088;
	letter-spacing: inherit;
	/* Inexperienced but wanting to learn.  */
	margin-left: 0;
	text-decoration: underline;
}
a:hover {
	letter-spacing: inherit;
	margin-left: 0;
	color: #f900f6;
	text-decoration: none;
}
.devorced {
	display: inline;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	margin-right: 0.688em;
	text-align: left;
}
.ability {
	display: block;
	clear: both;
	height: 100%;
	text-align: left;
	/* Looking to experiment with different sex fun.  */
	width: 97%;
	padding: 3px;
	
	box-sizing: border-box;
}
.wanting {
	white-space: inherit;
	margin: 0 auto;
	vertical-align: top;
	font-family: 'Lora', serif;
	background-color: rgba(212,222,235,0.997);
	letter-spacing: inherit;
	width: 82%;
	text-align: left;
	padding: 3% 2% 6%;
	
	box-sizing: border-box;
}
.homeand {
	display: block;
	letter-spacing: inherit;
	clear: both;
	/* My name is ramonpurry33 i'm a laid back work-a-holic not by choice but i do what i can in my leisure but i do check my i'm everyday so the name is my tact info y#^00  tall short but not big cause i cant pick you up.  */
	margin-top: 0.331em;
}
.personality {
	padding-top: 0.503em;
	margin: 0 auto;
	padding-bottom: 0.375em;
	text-align: center;
	float: none;
	width: 98%;
}
.openwere {
	box-shadow: 0 4px 20px rgba(245,225,194,0.999);
	/* I guest you would say i love working because i work long hours play hard when i have the most fun when i'm with others. I believe more in meeting than texting.  */
	border-radius: 6px;
}
p {
	font-family: 'Titillium Web', sans-serif;
	clear: both;
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(203,251,232,0.996);
	white-space: normal;
	/* Love sex can't get enough i want someone who will want to fuck at least twice a day with lazy mornings and late evenings in the   sheets can find those all over this site or any of that bull cause i won't be able to make you squirt/organsm. And to make out with all at the same time or seperatly 2-3 men or woman at one time one sucks my fat cock and make you hold it in my hands get a reaction then its got my attention.  */
	overflow: auto;
	border-style: none;
	font-family: 'Lora', serif;
}

.attractive {
	flex: 1 96%;
	margin: 5px 2px;
}
}
.beautiful {
	border: 1px dashed #fafdfa;
	float: none;
	clear: both;
	height: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
	width: auto;
}
.occasion {
	display: inline-block;
	text-align: center;
	/* If that involves a 1 on 1 with a woman or t-gurl or  a bi couple where he's a sissy subbie or where he watches participates i don't care i want sex kinky nasty dirty uninhibited.  */
	border-radius: 5px;
	letter-spacing: normal;
	background-color: rgba(246,237,243,0.998);
	padding: 5px 7px 5px 5px;
	box-shadow: 0 3px 17px rgba(151,192,203,0.999);
	margin: 9px auto;
	border: 1px solid #bfb7bb;
}
.looking {
	display: inline-block;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	padding: 0.972em 0.259em 0.835em;
	background-color: rgba(250,242,253,0.928);
	vertical-align: top;
	margin-right: 0;
	height: inherit;
	text-align: left;
}
.introduced {
	display: block;
	
	box-sizing: border-box;
	padding: 1.141em 0.527em;
	background-color: rgba(6,15,23,0.998);
	float: none;
	color: rgba(247,251,231,0.996);
	white-space: normal;
	clear: both;
	letter-spacing: inherit;
	width: 99%;
	text-align: center;
	margin: 0 auto;
	/* I'm healthy & fit.  */
}
.deserve {
	letter-spacing: inherit;
	margin-left: 0.748em;
	color: rgba(69,89,86,0.997);
	white-space: normal;
	margin-bottom: 0.653em;
	margin-top: 0.522em;
	clear: both;
}
.there-well {
	
	box-sizing: border-box;
	letter-spacing: normal;
	margin: 5px 2px;
	height: 100%;
	clear: both;
	width: 100%;
	vertical-align: top;
	background-color: rgba(237,229,252,0.998);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Because when I am loving you your being loved.  */
	font-family: 'Lora', serif;
	padding: 0;
	letter-spacing: inherit;
	overflow: auto;
}

.attractive {
	flex: 1 48%;
	margin: 5px 2px;
}
}
.pleasuring {
	height: auto;
	margin: 0.341em 0.228em;
	max-width: 100%;
	border: 1px dashed #cac8c8;
	clear: both;
	width: 100%;
}
.marriage {
	display: block;
	padding: 0.285em 0;
	text-align: right;
	margin: 0 auto;
	border-style: none;
	background-color: #ece2eb;
	width: 98%;
	border-spacing: 1px;
	/* The man in my pics is my boyfriend what i want is companionship someone to laugh with someone who i click with physically and mentally would be icing on the cake legs my thing. Hello I'm I am married.  */
}

.besides {
	display: block;
	margin: 1.139em 0;
}
.singinbob109 {
	/* If you have questions just ask as we will also have some.  */
	text-indent: 7px;
	text-transform: capitalize;
	float: none;
	text-align: center;
	width: 98%;
	white-space: normal;
}
.attention {
	margin-top: 0.955em;
	/* :-) we are looking for clean and discreet friends to play with.  */
	color: rgba(246,242,201,0.997);
	text-align: center;
	white-space: normal;
	text-indent: 5px;
}
